echo off
cls  ÿ
echo   DEAR SHAREWARE VENDOR,
echo ÿ
echo   This disk contains zipped distribution disks for TexaSoft shareware.
echo   Each .ZIP file can be unzipped to form a 360K 5 1/4 inch distribution 
echo   disk. Each program contains VENDOR.DOC & FILE_ID.DIZ files that give 
echo   information about the program. You can UNZIP the files with PKUNZIP 
echo   to create your own distribution masters or use the .ZIP files as-is on
echo   a BBS system
echo ÿ
echo   This disk contains KWIKSTAT in two formats:
echo    1. The ZIP files contains three (3) 360-K disks.
echo       KSTAT33A.ZIP - Kwikstat distribution disk 1 of 3 (ver 3.3)
echo       KSTAT33B.ZIP - Kwikstat distribution disk 2 of 3
echo       KSTAT33C.ZIP - Kwikstat distribution disk 3 of 3
echo    2. The .EXE file is a single file containing the entire program.
echo       KSTAT33.ZIP - Full Kwikstat Program in 1 disk -- 720K version
echo ÿ
echo  Refer to DESCRIBE.TXT for text files describing the program.
echo  If you have any problems or questions at all, please contact us 
echo  at 1-800-955-TEXAS (US), 214-291-2115, Fax:214-291-3400, 
echo  CIS:70721,3145 or TexaSoft Box 1169, Cedar Hill, TX 75104. 
echo ÿÿ
